টপিকঃ Flatpak doesn't work in my Linux Mint 19 install

Hi,

After installing Linux Mint 19 Cinnamon I can't install any flatpak app from the software manager or from flathub. For all apps I try to install I get an error message like "Could not locate runtime '...' in any registered remotes." In case of for example Gimp it shows "Could not locate runtime 'runtime/org.gnome.Platform/x86_64/3.28' in any registered remotes." In linux Mint 18.3 flatpak worked perfectly out of the box, so why suddenly this issue? Anyone an idea?

Please help.

I didn't find the right solution from the Internet.

References:-
https://forums.linuxmint.com/viewtopic.php?t=272039
Great Explainer Videos

Thanks!